uuid: 0e7d5a66-8282-485a-8338-69b1451b0237
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.textes.field_photo
    - field.field.paragraph.textes.field_texte
    - field.field.paragraph.textes.field_titre
    - paragraphs.paragraphs_type.textes
  module:
    - advanced_text_formatter
id: paragraph.textes.preview
targetEntityType: paragraph
bundle: textes
mode: preview
content:
  field_texte:
    weight: 1
    label: hidden
    settings:
      trim_length: 600
      ellipsis: 1
      word_boundary: 1
      token_replace: 0
      filter: input
      format: plain_text
      allowed_html: '<a> <b> <br> <dd> <dl> <dt> <em> <i> <li> <ol> <p> <strong> <u> <ul>'
      autop: 0
      use_summary: 0
    third_party_settings: {  }
    type: advanced_text
    region: content
  field_titre:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_photo: true
  search_api_excerpt: true
